body {
    margin: 0px;
    padding: 0px;
    background-color: #666;
    font-family: Tahoma, "Segoe UI", "Trebuchet MS", sans-serif;
    font-size: 15px;
	line-height: 18px;
    color: #000;
}

h1, h2, h3, { margin: 0px }
h4 { margin: 0px; color:#f8c790; }
h4 a{ margin: 0px; color:#f8c790; }
h4 a:hover{ color:#fff; }
p { margin: 1em 0em 1em 0em }
a { text-decoration: none; color: #B5311C;}
a:hover { color: #f60 }
h1 {font-size: 20px; color:#FFFFCC;}
h2 { font-size: 22px; text-transform: uppercase; }
h3 { font-size: 16px; text-transform: uppercase;}
img { border: 0px;}
.clear {
    clear: both;
}
.padLeft {
    margin:0px 10px 10px -20px;
    padding: 5px;
    float: left;
    border: 1px solid #666;
}
.padRight {
    margin: 0px 0px 5px 10px;
    padding: 5px;
    float: right;
    border: 1px solid #666;
}
.padleft {
    margin: 0px 10px 10px 0px;
    padding: 5px;
    float: left;
    border: 1px solid #666;
}
.padright {
    margin: 0px 0px 5px 10px;
    padding: 5px;
    float: right;
    border: 1px solid #666;
}
.padcenter {
    padding: 5px;
    border: 1px solid #666;
	margin:auto auto;
}
.center {
    padding: 5px;
    border: 1px solid #666;
	margin:auto auto;
}
img.pad {
    padding: 5px;
    border: 1px solid #666;
}

#wrapper {
    margin: 0px auto;
    width: 950px;
    background: url(/hy/css/images/wrapper-bg.png) repeat-y;
}
#wrapperfon {
    margin: 0px auto;
    width: 1030px;
    background: url(/hy/css/images/bg.jpg) #383933;
}

#header {
	border-bottom: 3px solid #B5311C;
	margin-bottom:8px;
}
#header .right{
	margin: 10px 0px 0px 0px;
	width: 400px;
	float: right;
}
#header .logo {
    padding: 10px 0px 0px 40px;
    width: 300px;
    float: left;
}
#header .text {
	margin: 20px 10px 10px 10px;
    padding: 0px 0px 0px 0px;
    float: left;
	width:420px;
	text-align:center;
}
#header .let {
	margin: 20px 0px 0px 30px;
    padding: 0px 0px 0px 0px;
    float: left;
	text-align:center;
}
#header .text img{
	border:0px;
}
#header .lang {
    padding: 15px 0px 0px 20px;
    width: 215px;
    float: right;
    color:#FFF;
    text-align: center;
    margin:0px 0px 10px 0px;
}
#header .lang a{
	color:#FFF;
	text-align: center;
}
#header .lang a:hover{
	color:#ccc;
}
#header .navigation {
    margin: 7px 10px 0px 0px;
    width: 610px;
    float: right;
    text-align: right;
    font-family: "Trebuchet MS";
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
	line-height: 20px;
}
#header .navigation p {
    margin: 7px auto;
}
#header .navigation a {
    padding-left: 5px;
    padding-right: 3px;
	color:#fff;
    border-right: 3px solid #B5311C;
}
#header .navigation a:hover {
    padding-left: 5px;
    padding-right: 3px;
	color:#f8c790;
    border-right: 3px solid #999;
}
#page {
    margin-top: 5px;
	border-top: 3px solid #B5311C;
}
#hotBanners {
	margin: 10px 0px 0px 0px;
	padding-bottom: 10px;
	text-align: center;
}
#hotBanners img{
	width: 300px;
	margin: 0px 5px 0px 0px;
	/* border:2px solid #CCC; */
	/* padding:5px; */
}
/* topNav */
#topNav {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin: 5px 5px 0px 5px;
	padding-left:0px;
	overflow:hidden;
	text-transform:uppercase;
	text-align: -webkit-center;
}
#topNav .navItems {
	margin: 0px 15px;
	padding: 0px 5px 0px 40px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #f00;
	text-transform:uppercase;
	text-align: center;
}
#topNav .navItems a {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 6px 8px 0px 8px;
	white-space: nowrap;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	position: relative;
	display: block;
	float: left;
	background:url(/hy/css/images/top_menu_light1px.jpg) repeat-x;
	border-left:1px solid #666;
	border-right:1px solid #333;
	text-transform:uppercase;
}
#topNav .navItems a:hover {
	color: #fff;
	background:url(/hy/css/images/top_menu1px2.jpg) repeat-x;
}
#topNav .navItems a.current {
	background:url(/hy/css/images/top_menu1px2.jpg) repeat-x;
	color: #fff;
}
/* leftNav */

#leftNav {
	width: 300px;
	margin:0px 0px 0px 10px;
}
#leftNav a {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin: 0px 0px 0px 0px;
	padding: 15px 5px 13px 15px;
	display: block;
	color: #fff;
	background:url(/hy/css/images/left_menu1px.jpg) repeat-x;
	border-bottom:1px solid #666;
	text-transform:uppercase;
	height:8px;
	font-size: 12px;
}
#leftNav a:hover {
	background:url(/hy/css/images/top_menu1px2.jpg) repeat-x;
	color: #fff;
	border-bottom:1px solid #666;
}
#leftNav a.current {
	background:url(/hy/css/images/top_menu1px2.jpg) repeat-x;
	color: #fff;
	border-bottom:#FFFFFF;
	text-align:right;
	border-bottom:1px solid #666;
	padding-right:15px;
}
/* hotNews */
#hotNews {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
}
#hotNews .hotItem {
	margin-top:0px;
	width: 270px;
	float: left;
	background-color:#444;
}
#hotNews .first {
	margin-right:25px;
	margin-left:25px;
}
#hotNews .hotItem .image {padding: 5px; background-color: #AAA;}
#hotNews .hotItem .image img {width: 260px;}
#hotNews .hotItem .header h1{
	margin-top: 5px;
	padding:6px;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
}
#hotNews .hotItem .header a h1{color: #FFFFCC;}
#hotNews .hotItem .header a.category h1{
	padding: 3px 4px;
	background-color: #EEE;
	border-right: 1px solid #333;
	font-size: 12px;
	font-weight: normal;
	font-family: "Tahoma";
	color: #333;
}
#hotNews .hotItem .header a.category:hover h1{background-color: #DDD;}
#hotNews .hotItem .info {
	margin-top: 5px;
	padding: 3px 5px;
	background-color: #333;
	font-size: 12px;
	color:#fff;
	width:260px;
}
#hotNews .hotItem .text {
	margin-top: 5px;
	padding: 6px;
	line-height: 17px;
	color:#fff;
}

/* sidebar */

#sidebar {
    width: 320px;
    float: left;
}
#sidebar h5{
	text-align:center;
	color:#999999;
	border-bottom:1px solid #ccc;
}
#sidebar .search {
    margin: 0px 10px;
}
#sidebar .search form {
    margin: 0px;
}
#sidebar .search .text {
    margin: 0px;
    padding: 4px;
    float: left;
    width: 265px;
    border: 0px;
    background-color: #292929;
    color: #FFF;
    font-size: 14px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-style: italic;
}
#sidebar .search .submit {
    margin: 0px;
    padding: 0px;
    float: right;
    width: 27px;
    height: 25px;
    line-height: 25px;
    border: 0px;
    background: url(/hy/css/images/search.gif) no-repeat center #292929;
}
#sidebar .sidebarAdv {
    margin: 10px;
}
#sidebar .topicList {
    margin: 10px;
    background-color: #292929;
}
#sidebar .topicList img{
    margin:0px 10px 10px 0px;
    border: 2px solid #666;
}
#sidebar .topicList h3 {
    padding-left: 10px;
    height: 33px;
    background: url("/hy/css/images/h2-small.gif") right no-repeat #B5311C;
    line-height: 33px;
    font-size: 16px;
	margin:0px 0px 10px 0px;
	color:#fff;
}
h3.sectionHeader {
    padding-left: 10px;
    height: 33px;
    background-color: url("/hy/css/images/h2-small.gif") right no-repeat #B5311C;
    line-height: 33px;
    font-size: 16px;
}
#sidebar .topicList ul {
    margin: 0px 0px;
    padding: 0px 5px 5px 5px;
    list-style-type: none;
}
#sidebar .topicList img {
    float: left;
    border: 2px solid #666;
    margin-right: 5px;
}
#sidebar .topicList ul li {
    margin: 0px 5px 5px 5px;
    padding: 0px 0px 5px 0px;
    border-bottom: 1px dashed #444;
}
#sidebar .topicList ul li img {
    float: left;
    border: 2px solid #666;
    margin-right: 5px;
}
#sidebar .topicList ul li h4 { color:#FFFFCC;font-size: 12px;font-weight: normal;}
#sidebar .topicList ul li p {
    margin: 0px 0px 5px 90px;
    font-size: 11px;
	border-bottom:1px solid #666;
}

/* comment list */
.commentList {
    margin: 0px 10px;
    padding-bottom: 5px;
    background-color: #292929;
}
.commentList .comment {
    margin: 5px 5px 0px 5px;
    padding: 5px;
    background-color: #444;
}
.commentList .commentPic {
    margin-right: 0px;
    width: 30px;
    float: left;
}
.commentList .commentHead {
    padding-bottom: 3px;
    width: 245px;
    float: right;
    border-left: 1px solid #f8c790;
}
.commentList .commentHead a {
    color: #f8c790;
}
.commentList .commentHead .commentAuthor {
    margin-left: 5px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
.commentList .commentHead .commentDate {
    margin-left: 5px;
    padding-top: 3px;
    display: block;
    font-family: Verdana, Arial, sans-serif;
}
.commentList .commentBody {
    width: 245px;
    float: right;
    border-left: 1px solid #f8c790;
}
.commentList .commentBody p {
    margin: 0px 0px 0px 5px;
    padding-top: 3px;
    border-top: 1px dashed #AAA;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
.readMore {
    margin: 0px;
    padding: 2px 15px 2px 15px;
    background-color: #CCC;
    display: block;
    font-family: "Trebuchet MS", sans-serif;
    color: #FFF;
    line-height: 20px;
}
.readMore a {
    color: #333;
}
.readMore a:hover {
    color: #666;
}
/* content */
#content {
    margin-right: 10px;
    width: 620px;
    float: right;
}

#topNews {
    padding: 0px 10px 0px 10px;
    background-color: #292929;
    border: 4px dashed #666;
	margin:0px 0px 0px 0px;
}
#topNews img{
    border: 3px dashed #444;
	margin:0px 10px 10px 0px;
}
#topNews .readMore {
    margin: 8px -13px -3px 0px;
    padding: 2px 15px 2px 15px;
    background-color: #666;
    display: block;
    border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    font-family: "Trebuchet MS", sans-serif;
    color: #FFF;
    line-height: 20px;
	width:200px;
	float:right;
}
#topNews .readMore a {
    color: #ccc;
}
#topNews .readMore a:hover {
    color: #fff;
	text-decoration:none;
}
#topNews a {
    color: #CCC;
}
#topNews a:hover {
    color: #FFF;
}
#topNews h1 {
    font-family: Georgia;
    font-weight: normal;
    line-height: 24px;
	margin:10px 0px 8px 0px;
}
#topNews p {
    line-height: 16px;
	margin:5px 0px 0px 5px;
}
#topNews .bigTmb {
    margin-right: 10px;
    float: left;
    border: 4px solid #666;
	background-color:#383933;
}
#topNews .first {
    margin-bottom: 5px;
    padding-bottom: 0px;
    border-bottom: 3px solid #444;
}
#topNews .info img {
    margin: 0px 0px 1px 0px;
    float: none;
    border: 0px;
}
#topNews .info{
    /* margin: 0px 0px 5px 0px; */
    /* border-bottom:1px solid #666; */
    /* border-top:1px solid #666; */
    /* float:left; */
    /* padding: 3px 0px; */
    /* width: 415px; */
}
.info .date {
    font-weight: bold;
}
.info .comments {
    font-weight: bold;
}
.info .comments img {
    margin: 0px;
    float: none;
    border: 0px;
}

/* center Ads */

#centerAds {
    margin-top: 10px;
	text-align:center;
}
#centerAds .left {
    width: 300px;
    float: left;
}
#centerAds .right {
    width: 300px;
    float: right;
}

/* topicList */

#content .topicList {
    background-color: #292929;
	margin:0px 0px;
}
#content .topicList img{
    margin:0px 10px 10px 0px;
    border: 2px solid #666;
}
#content .topicList .text {
	margin-top: 5px;
	padding: 6px;
	line-height: 17px;
	color:#fff;
}
#content .topicList .readMore {
    margin: 3px 0px -5px 0px;
    padding: 2px 15px 2px 15px;
    background-color: #666;
    display: block;
    border-radius: 0px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-family: "Trebuchet MS", sans-serif;
    color: #FFF;
    line-height: 20px;
	width:200px;
	float:right;
}
#content .topicList .readMore a {
    color: #ccc;
}
#content .topicList .readMore a:hover {
    color: #fff;
	text-decoration:none;
}
#content .topicList a {
    color: #CCC;
}
#content .topicList a:hover {
    color: #FFF;
}
#content .topicList h2{
	color:#FFFFCC;
}
#content .topicList .header {
	padding:6px;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	width:300px;
}
#content .topicList .image div {
	width: 170px;
	padding: 5px;
	font-style: italic;
	font-size: 11px;
}
#content .topicList h3 {
    padding-left: 10px;
    height: 33px;
    background: url("/hy/css/images/h3-small.gif") right no-repeat #B5311C;
    line-height: 33px;
    font-size: 16px;
	margin:0px 0px 0px 0px;
	color:#fff;
}
#content .topicList ul {
    margin: 0px;
    padding: 5px;
    list-style-type: none;
}
#content .topicList ul li {
    margin: 0px 5px 0px 5px;
    padding: 5px 0px;
    border-bottom: 1px dashed #444;
}
#content .topicList a img {
    float: left;
    border: 4px solid #aaa;
    margin-right: 10px;
	background-color:#383933;
}
#content .topicList h2 {
    font-size: 15px;
	margin:5px 0px 5px 0px;
}
#content .topicList p {
    margin: 5px 10px;
	color: #fff;
}
#content .info img {
    margin: 0px 0px 1px 0px;
    float: none;
    border: 0px;
}
#content .info{
    margin: 0px 0px 5px 0px;
    border-bottom:1px solid #666;
    border-top:1px solid #666;
    /* float:left; */
    padding: 3px 0px;
	color:#fff;
    /* width: 415px; */
}
#content .info .comments a, #content .info .tags a {
    color: #f8c790;
}
#content .info .comments a:hover, #content .info .tags a:hover {
    color: #FFF;
}

/* topic body */
#topicBody {
    padding-bottom: 5px;
    background-color: #EAEAEA;
    border: 15px solid #444;
}

#topicBody .info{
    margin: 0px 0px 15px 0px;
	border-bottom:1px solid #666;
	border-top:1px solid #666;
	float:left;
	
    width: 558px;
	
    padding-left: 32px;
    font-size: 12px;
    color: #B5311C;
}
#topicBody h1 {
    padding: 10px 10px 10px 30px;
    line-height: 25px;
    font-family: Georgia, serif;
    font-weight: normal;
    font-size: 20px;
	margin:0px 0px;
    color: #B5311C;
}
#topicBody p {
    margin-left: 10px;
    margin-right: 10px;
    line-height: 18px;
    font-family: Verdana, Arial, sans-serif;
    color: #000;
}
#topicBody .social {
    margin: 20px 10px 10px 10px;
}
#topicBody .social .fb {
    float: left;
}
#topicBody .social .lj {
    margin-left: 10px;
    float: left;
}
#topicBody .social .twitter {
    margin-left: 10px;
    float: left;
}
#topicBody .social .mail {
    margin-top: 10px;
}
#topicBody .tags {
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	padding: 5px 20px;
	margin: 0px 10px;
}
#topicBody .tags a {
	padding-left:10px;
    
	color: #B5311C;
}
#topicBody .tags a:hover {
    color: #f60;
}
#topicBody .text {
	margin:0px 5px 0px 10px;
	padding:0px 10px 5px 15px;
}
.leftBanner {
	text-align:center;
	margin-top: 5px;
}
/* comments */
#comments {
    margin: 0px 10px;
    border-top: 2px dotted #666;
}
#comments h2 {
    font-size: 20px;
    font-family: Georgia, serif;
    font-weight: normal;
	margin:5px 0px 5px 0px;
}
#comments ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#comments ul li {
    margin: 0px;
    padding: 0px;
    border-left: 1px solid #CCC;
}
#comments ul li p {
    margin-top: 5px;
    padding: 0px 5px;
}
#comments .nested { margin-left: 10px; }
#comments .info {
    padding: 3px 5px;
    background-color: #444;
    line-height: 18px;
}
#comments .commentauthor { padding-right: 10px; font-weight: bold; font-size: 14px; }
#comments .commentdate { color: #AAA; }
#comments .noComment {
    text-align: center;
    font-size: 17px;
    font-style: italic;
	margin:0px 0px 5px 0px;
}
#comments .writeComment {
    padding: 0px;
    border-top: 2px dotted #CCC;
}
#comments .writeComment p {
    margin: 0px;
    padding: 5px 0px 5px 0px;
}
#comments .writeComment .false {
    color: #A40008;
}
#comments .writeComment .text {
    margin: 0px 5px 0px 0px;
    padding: 4px;
    float: left;
    width: 220px;
    border: 0px;
    background-color: #444;
    color: #FFF;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
#comments .writeComment textarea {
    margin: 0px 5px 0px 0px;
    padding: 4px;
    width: 400px;
    height: 70px;
    border: 0px;
    background-color: #444;
    color: #FFF;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}

/* list page header */
#listHeader {
	position: relative;
	margin: 0px 0px 8px 0px;
}
#listHeader h1 {
    line-height: 32px;
    font-family: Georgia, serif;
    font-weight: normal;
    font-size: 32px;
	margin:0px 0px 0px 0px;
}
#listHeader h2 {
	margin: 15px 5px;
}
#listHeader h2 span {
	font-style: italic;
}
#listHeader img {
	position: absolute;
	margin: -27px 0 0 580px;
}
/* subcats */
.subcats {
    margin-top: 3px;
    padding: 5px 10px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-transform: uppercase;
	color: #999;
}
.subcats a {
    margin: 1px 10px 3px 0px;
    padding: 0px 10px 0px 5px;
    display: block;
    float: left;
    border-left: 2px solid #999;
    font-size: 14px;
    font-weight: bold;
    font-family: "Trebuchet MS";
    color: #999;
}
.subcats a:hover, .subcats a.current {
    padding: 0px 10px 0px 5px;
    background-color: #B5311C;
    color: #FFF;
}
table.sectionHeader td.current {
	background-color: v;
}

/* pages block */
.pagesBlock {
    margin-top: 3px;
    padding: 0px 10px;
    border-top: 1px dashed #444;
    border-bottom: 1px dashed #444;
    background-color: #333;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
	color: #999;
}
.pagesBlock a {
    margin-right: 3px;
    padding: 4px 6px;
    display: block;
    float: left;
    color: #999;
}
.pagesBlock a.current, .pagesBlock a:hover {
    margin-right: 3px;
    padding: 4px 6px;
    display: block;
    float: left;
    background-color: #B5311C;
    color: #FFF;
}
.pagesBlock span.extend {
    margin-right: 3px;
    padding: 3px 5px;
    display: block;
    float: left;
    color: #999;
}

#content .search .text {
    margin: 0px;
    padding: 5px;
    float: left;
    width: 300px;
    border: 0px;
    background-color: #292929;
    color: #FFF;
    font-size: 18px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
#content .search .submit {
    margin: 0px;
    padding: 5px;
    float: left;
    width: 27px;
    height: 32px;
    line-height: 25px;
    border: 0px;
    background: url(/hy/css/images/search.gif) no-repeat center #292929;
}
#content .search h2 {
    margin: 10px 5px;
    font-family: Georgia, serif;
}

h2.warning {
    margin: 10px 5px;
    font-family: Georgia, serif;
    color: #E99494;
}

/* bottom nav */
#bottomNav {
    /* margin: 10px 0px 0px 0px; */
    /* padding: 10px 10px; */
    /* text-align: center; */
    font-family: "Trebuchet MS";
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
#bottomNav p {
    margin: 0px;
	line-height: 25px;
}
#bottomNav a {
    padding-left: 5px;
    padding-right: 3px;
	color:#fff;
    border-left: 2px solid #f8c790;
}
#bottomNav a:hover {
    padding-left: 5px;
    padding-right: 3px;
	color:#f8c790;
}

/* footer */
#footer {
	margin: 0px 0px 0px 0px;
    padding: 10px;
	background-color: #222;
	color: #FFF;
}
#footer a {color: #FFF;}
#footer .copyright {
    margin-left: 20px;
    width: 350px;
    float: left;
    /* border-right: 2px solid #666; */
    text-align: left;
    font-size: 11px;
    line-height: 13px;
    /* height:250px; */
}
#footer .contacts {
    margin-left: 30px;
    border: 2px dashed #666;
    width: 250px;
    /* height:250px; */
    float: left;
    text-align: left;
    line-height: 19px;
    font-size: 11px;
    padding: 10px;
}
#footer .flag {
    margin-left: 30px;
    /* border-right: 2px solid #666; */
    /* width: 190px; */
    /* height:250px; */
    float: left;
    text-align: left;
    line-height: 19px;
    font-size: 11px;
}
#footer .eco {
    width: 110px;
	height:190px;
    float: left;
    text-align: left;
	line-height: 19px;
	font-size: 11px;
	text-align:center;
}
#footer .contacts img {
    margin-right: 10px;
}
#footer .logo {
	border-right: 2px solid #666;
    margin-right: 8px;
    width: 150px;
	height:250px;
    float: left;
    text-align: left;
	line-height: 20px;
	font-size: 11px;
}
#banners {

    margin-top: 5px;
    padding: 0px 0px;
    font-size: 12px;
}
#banners .left {
    margin: 10px 10px;
    width: 180px;
    float: left;
}
#topBanners {
	margin: 0px 0px 5px 0px;
	text-align: center;
	opacity: 0.3;
}
#topBanners img{
	height:55px;
}
.botbanners {
	padding: 0px 0px; clear: both; 
	border-bottom:1px solid #B5311C;
	margin-top:10px;
}
.botbanners .longHeader {
	padding: 3px 0px;
	text-align: center;
	/* background: url(/hy/css/images/h3-small.gif) repeat-x center #000; */
	color: #FFF;
	font-weight: bold;
}
div.sectionHeader {
	border-bottom: 2px solid #B5311C;
}
div.sectionHeader a, div.long a {
	color: #FFF;
}
div.sectionHeader a:hover, div.long a:hover {
	color: #FFF;
}
div.long {
	padding: 2px 2px 2px 5px;
	background-color: #B5311C;
	color: #FFF;
	line-height: 23px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma;
}
table.sectionHeader {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma;
}
table.sectionHeader td {
	margin: 0px;
	padding: 5px;
	color: #FFF;
}
table.sectionHeader td.current {
	background-color: #B5311C;
}
table.sectionHeader td.additional {
	background-color: #b8db7c;
	color: #000;
}
.botbanners .content {padding: 10px;}
.botbanners .content ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.botbanners .content ul li {
	display: block;
	float: left;
	text-align: center;
}
.botbanners .content ul li img {
    margin: 5px 5px 5px 0px;
	height:60px;
}
.botbanners .bottom {
	padding: 5px;
	/* background-color: #222; */
	text-align: center;
}
.botbanners .bottom img{
	margin: 5px 5px 5px 0px;
	height:55px;
}
.botbanners .bottom a {
	margin: 5px;
}
.form {
	text-align: center;
	border:thin solid #eaeaea;
	display:inline-block;
	padding:30px 30px 0px 30px;
	-moz-box-shadow: 2px 2px 3px #f2f2f2;
	-webkit-box-shadow:  2px 2px 3px #f2f2f2;
	box-shadow: 2px 2px 3px #f2f2f2;
	background-color: #efefef;
	background: url('/hy/css/fon.jpg');
	position:relative;}
.form h2{
	margin:0;
	margin-bottom:20px;
	font-family: Tahoma, sans-serif;
	font-size:30px;
	color:#555;
	}
.icon {
	position:absolute;
	right:30px;
	top:20px;
	}
.form p {
	margin:0;
	margin-bottom:20px;
	font-family: Tahoma, sans-serif;
	color:#555;
	font-size:15px;
	}
.form input, .form textarea{
	display:block;
	margin-top:10px;
	width:400px;
	padding:10px;
	box-shadow: 2px 2px 3px #e3e3e3;
	-moz-box-shadow: 2px 2px 3px #e3e3e3;
	-webkit-box-shadow: 2px 2px 3px #e3e3e3;
	border:1px solid #e9e9e9;
	}
.form textarea{
	height:100px;
	}
.form .formSubmit{
	background: #cfe7fa;
	background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1));
	background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 );
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:1px solid #6393c1;
	box-shadow:inset 0px 0px 6px #dcebf1;
	-webkit-box-shadow: inset 0px 0px 6px #dcebf1;
	-moz-box-shadow: inset 0px 0px 6px #dcebf1;
	text-shadow: -1px -1px 0px #5f90b0;
	filter: dropshadow(color=#5f90b0, offx=-1, offy=-1);
	color:#fff;
	font-family: Tahoma, sans-serif;
	text-transform:uppercase;
	font-size:20px;
	width:422px;
	}


.form .formSubmit:hover {
	background: #6393c1;
	background: -moz-linear-gradient(top,  #6393c1 0%, #cfe7fa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6393c1), color-stop(100%,#cfe7fa));
	background: -webkit-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: -o-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: -ms-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6393c1', endColorstr='#cfe7fa',GradientType=0 );
	cursor:pointer;
	}
.linkAnons {
	background-color: #333;
	margin-top: 5px;
	background-image: url(/hy/css/images/toparrow.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding: 5px 5px 5px 25px;
	height: 18px;
	color:#666;
}
.linkAnons a {
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 2px;
	font-size: 12px;
	color: #000;
}
.linkAnons a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 2px;
	font-size: 12px;
	color: #333;
}
.readalso {
	border: 1px solid #666;
	padding: 10px;
	margin: 10px;
	line-height: 20px;
}
.readalso a {
	display: block;
	margin: 0 0 0 10px;
}
.alsoCat {
	color: #FFF;
	background-color: #B5311C;
	padding: 0 0 0 10px;
	text-transform: uppercase;
}
#loginform, #signinform{
	display:none;
}
.errormsg{
	padding:5px 0;
	color:red;
	display:none;
}
#userAutorisation{
	background-color:#B5311C;
	color:#FFF;
	padding:5px;
	position:relative;
	width: 290px;
	margin:5px 0px 5px 10px;
}
#userAutorisation a{
	font-size:11px;
}
#tlogin, #tparol{
	border:#65633F solid 1px;
	height:18px;
	line-height:18px;
	padding:0 2px 0 22px;
}
#tlogin{
	background-image:url(/hy/css/images/messenger.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:165px;
}
#tparol{
	background-image:url(/hy/css/images/key.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:65px;
}
#voyti{
	border:none;
	width:90px;
	text-align:center;
	color:#FFF;
	background: #666;
	cursor:pointer;
}
#userAutorisation a{
	color:#FFF;
}
#userAutorisation img{
	float:right;
}
#infoBox{
	position:absolute;
	width:200px;
	height:70px;
	background-color:#FFF;
	border:#02567A solid 2px;
	padding:10px;
	display:none;
	z-index:1000;
	margin:-70px 0 0 70px;
	color:#000;
	text-align:center;
}
.home{
	background-image:url(/hy/css/images/home.png);
}
.aboutus{
	background-image:url(/hy/css/images/aboutus.png);
}
.mail{
	background-image:url(/hy/css/images/mail.png);
}
.rss{
	background-image:url(/hy/css/images/rss.png);
}
.sip{
	background-image:url(/hy/css/images/sip.png);
}
.partnership{
	background-image:url(/hy/css/images/partnership.png);
}
.fb{
	background-image:url(/hy/css/images/fb.png);
}
.sitemap{
	background-image:url(/hy/css/images/sitemap.png);
}
.moymir{
	background-image:url(/hy/css/images/moy_mir.png);
}
.newpanel{
	margin:0px 0px;
	height:30px;
	width: 370px;
	float:right;
}
.newpanel a{
	display:block;
	text-decoration:none;
	cursor:pointer;
	width:24px;
	height:24px;
	float:left;
	margin:10px 0 0 20px;
	background-position:0 24px;
}
.newpanel a:hover{
	background-position:0 0;
}
.newpanelbottom {
	margin:0px 0px;
	height:30px;
	width: 370px;
	float:right;
}
.newpanelbottom a{
	display:block;
	text-decoration:none;
	cursor:pointer;
	width:24px;
	height:24px;
	float:left;
	margin:10px 0 0 20px;
	background-position:0 24px;
}
.newpanelbottom a:hover{
	background-position:0 0;
}
#memberPage{
	border:#65633F solid 2px;
	padding:0 10px;
	width: 290px;
}
.error_login{
	position: absolute;
	display: none;
	background-color: #F30;
	padding: 15px 5px;
	margin: -51px 0 0 -5px;
	text-align: center;
	width: 310px;
}
.qa_nested {
	margin: 10px;
	padding: 0px;
	list-style-type: none;
}
.qa_nested li {
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #CCC;
}
.qa_nested li p {
	padding: 0px 5px;
}
.qa_info {
	padding: 3px 5px;
	background-color: #262727;
	color:#FFF;
}
.qa_commentauthor {
	font-weight: bold;
}
.qa_commentdate {
	color: #CCC;
}
.writeQuestion {
	margin: 10px 0px 0px 10px;
	padding: 5px;
}
.writeQuestion .true {
}
.writeQuestion .false {
	color: #A40008;
}
.writeQuestion input[type="text"], .writeQuestion input[type="password"] {
	padding: 3px;
	width: 220px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
.writeQuestion textarea {
	padding: 3px;
	width: 400px;
	height: 100px;
}
#comments .message {
	padding: 0px 5px;
	color: #A40008;
}
.rssClass {
	position: relative;
}
.rssClass img {
	width: 200px;

	float: right;
	border: 3px solid #999;
}
.rssClass p {
	clear: both;

	display: table;
}
.rssClass span {
	display: block;
	width: 50%;
	color: #666;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	position: absolute;
	margin: 0 0 0 0;
}
.rssClass div {
	border-top: 17px solid #EEE;
	border-bottom: 1px solid #EEE;
	margin: 4px 0 0 0;
}
.highlight {
	background-color:#FF9;
	color:#FFFF99;
}
#catHeader {
	position: relative;
	background: url(/hy/css/images/arrow.png) no-repeat left #333;
	border-bottom: 2px dashed #444;
	padding-top:3px;
}
#catHeader h2 {
	margin: 15px 5px;
}

#catHeader h1 {
	font-size:18px;
	text-transform:uppercase;
	padding-left:20px;
}
#catHeader h2 span {
	font-style: italic;
}
#catHeader img {
	position: absolute;
	margin: -29px 0 0 520px;
}
.latestTopic{
	position:fixed;
	right:-350px;
	bottom:5px;
	min-height:150px;
	width:320px;
	border:#025679 solid 2px;
	border-radius:3px;
	z-index:9999999999999999;
	background-color:#F2F4F9;
}
#closeNT{
	position:absolute;
	margin:-22px 0 0 300px;
	display:block;
}
.tblNT{
	width:100%;
	position:relative;
}
.tblNT td{
	vertical-align:top;
}
.anonsNT{
	font-size:11px;
}
#offzadatvopros {
	background-image: url(/hy/css/images/question.png);
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	line-height: 32px;
	width: 120px;
	padding: 0 0 0 35px;
}
#bodyid {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background-image: url(/hy/css/images/bodyid.png);
	display: none;
}
#topup {
	position: fixed;
	bottom: 20px;
	width: 42px;
	height: 26px;
	background-image: url(/hy/css/images/up.png);
	background-position: 0 0;
	cursor: pointer;
	margin-left:1000px;
	float:right;
}
#topup:hover {
	background-position: 0 26px;
}
.bannerleft{
	margin: 2px 10px 0px 10px;
	padding-bottom:5px;
	border:1px solid #ccc;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.bannerright{
	margin: 5px 5px 0px 0px;
	border: 1px solid #ccc;
	/* border-left: 1px; */
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
/*
     FILE ARCHIVED ON 20:28:08 Oct 29, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:25:03 Feb 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.484
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.009
  cdx.remote: 7.639
  LoadShardBlock: 114.876 (3)
  PetaboxLoader3.datanode: 217.481 (5)
  load_resource: 429.837 (2)
  PetaboxLoader3.resolve: 295.777 (2)
*/